### Property

# WPEWebKit FileChooserRequest:mime-types

since: 2.0

#### Declaration

    property mime-types: string[] [ read ]

#### Description [src]

A `NULL`-terminated array of strings containing the list of MIME types the file chooser dialog should handle. See `webkit_file_chooser_request_get_mime_types()` for more details.

Type: | An array of `char*`
Available since: | 2.0

Getter method | `webkit_file_chooser_request_get_mime_types()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no